Re: [gnome-db] libgda-5.0 - GI improvements and auto Vala generation

On 23 September 2011 18:32, Daniel Espinosa <esodan gmail com> wrote:
Gda-5.0.metadata, must be added and located at libgda/ directory (the same than Gda-5.0.gir file).

I'm merged your changes, but see you modify libvala-0.14 to 0.12, but 0.12 has lot of bugs, I think we need to use just >= 0.14 on 5.0.

I've changed Vala modules variable to: "libvala-0.14 >= 0.14", could you do the same for origin/master if accepted please?

I used 0.12 to test the build environment as it's the version I have, so I left it at 0.12 as it worked. I've now changed it back to 0.14, see latest master commit.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]